Subject: Relieving letter request
From: Mohammad Shafeeque <[email-masked]>
To: [email-masked]
Date: Mon, 31 May 2021 19:05:01 +0530

Respected Maa'm,

As I have resigned and my last working day was on 25th May 2021 , however
the company has relieved me on 21st May 2021 but in the resignation
acceptance letter the relieving date is not mentioned.
So , I request you to send me either relieving letter or an email by
mentioning the relieving date so that I can share it with my employer .
Last  working day:  21 May 2021.
last drawn salary : 29500

Thanks and regards
Mohammad Shafeeque
[email-masked]